﻿.checkboxFilter input[type=checkbox], .checkboxStyle input[type=checkbox], .checkboxSmallStyle input[type=checkbox] {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

    .checkboxFilter input[type=checkbox] + label, .checkboxStyle input[type=checkbox] + label {
        padding-left: 35px;
        height: 26px;
        display: inline-block;
        line-height: 26px;
        background-repeat: no-repeat;
        background-position: 0 0;
        font-size: 1rem;
        vertical-align: middle;
        cursor: pointer;
    }

    .checkboxFilter input[type=checkbox]:checked + label, .checkboxStyle input[type=checkbox]:checked + label {
        background-position: 0 -26px;
    }

.checkboxFilter label, .checkboxStyle label {
    background-image: url(../images/checkbox-bg.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkboxSmallStyle input[type=checkbox] + label {
    padding-left: 30px;
    height: 18px;
    display: inline-block;
    line-height: 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 1rem;
    vertical-align: middle;
    cursor: pointer;
}

.checkboxSmallStyle input[type=checkbox]:checked + label {
    background-position: 0 -18px;
}

.checkboxSmallStyle label {
    background-image: url(../images/checkbox-small-bg.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.radioSmallStyle {
    display: block;
}

.radioSmallStyle input[type=radio] {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

    .radioSmallStyle input[type=radio] + label {
        padding-left: 30px;
        /*height: 18px;*/
        display: inline-block;
        line-height: 18px;
        background-repeat: no-repeat;
        background-position: 0 0;
        font-size: 1rem;
        vertical-align: middle;
        cursor: pointer;
        margin-bottom: 10px;
    }

    .radioSmallStyle input[type=radio]:checked + label {
        background-image: url(../images/radio-small-bg3.png);
        /*background-position: 0 -18px;*/
    }

.radioSmallStyle label {
    background-image: url(../images/radio-small-bg2.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.select-style {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 15px;
    font-size: 1rem;
    color: #292526;
    border: 1px solid #ccc;
    /*-webkit-appearance: menulist-button !important;
    -moz-appearance: menulist !important;
    appearance: menulist !important;*/

    line-height: 20px;
    background-color: #fff;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI1NiAyNTY7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiPgo8Zz4KCTxnPgoJCTxwb2x5Z29uIHBvaW50cz0iMjI1LjgxMyw0OC45MDcgMTI4LDE0Ni43MiAzMC4xODcsNDguOTA3IDAsNzkuMDkzIDEyOCwyMDcuMDkzIDI1Niw3OS4wOTMgICAiIGZpbGw9IiMwMDAwMDAiLz4KCTwvZz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}

.page-select {
    display: inline-block;
    padding: 4px 25px 4px 15px;
    font-size: 1rem;
    color: #292526;
    border: 1px solid #ccc;
    /*-webkit-appearance: menulist-button !important;
    -moz-appearance: menulist !important;
    appearance: menulist !important;*/

    line-height: 20px;
    background-color: #fff;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI1NiAyNTY7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiPgo8Zz4KCTxnPgoJCTxwb2x5Z29uIHBvaW50cz0iMjI1LjgxMyw0OC45MDcgMTI4LDE0Ni43MiAzMC4xODcsNDguOTA3IDAsNzkuMDkzIDEyOCwyMDcuMDkzIDI1Niw3OS4wOTMgICAiIGZpbGw9IiMwMDAwMDAiLz4KCTwvZz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}

.fieldset input + input {
    margin-top: 5px;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

.table th,
.table td {
    padding: 0.75rem;
    vertical-align: top;  
}

.table thead th {
    vertical-align: bottom;
}

.table-lines td {
    border-top: 1px solid #dee2e6;
}

.table-lines thead th {
    border-bottom: 2px solid #dee2e6;
}

.align-top {
    vertical-align: top !important;
}

.order-details .subHeading {
    margin-bottom: 10px;
    line-height:normal;
}

#card-payment .fieldset {
    margin-top: 10px;
}

.paymentMethodMsg {
    margin: 20px 0px;
}

.hiddenBox {
    display: none;
    padding-top: 5px;
}
.promotion-code .fieldset {
    margin-bottom: 5px;
}

.pt-checkout .afterpay-payments div.afterpay-col {
    display: inline-block;
    width: 60px;
}

.pt-checkout .afterpay-payments {
    /*font-size: 10px;*/
    /*width: 45px;*/
    margin-bottom: 10px;
}

.pt-checkout .afterpay-payments div.afterpay-col:not(:last-child) .instalment-icon:after {
    content: "";
    height: 2px;
    width: 65px;
    display: block;
    background: #9BA4A6;
    position: absolute;
    /*top: 8px;*/
    top: 6px;
    z-index: -1;
}

.pt-checkout .afterpay-payments .instalment-icon {
    width: 18px;
    height: 18px;
    margin: 9px 0;
    display: inline-block;
    border-radius: 18px !important;
    /*background-color: #99d2f2;*/
    background-color: #000;
    /*border: 2px solid #1c91d4;*/
    border: 2px solid #000;
    position: relative;
}

.pt-checkout .afterpay-payments .instalment-text {
    color: #555;
}

    .pt-checkout .afterpay-payments .instalment-icon.quarter-circle {
        background-image: linear-gradient(180deg, transparent 50%, white 50%), linear-gradient(90deg, white 50%, transparent 50%);
    }

    .pt-checkout .afterpay-payments .instalment-icon.half-circle {
        background-image: linear-gradient(90deg, white 50%, transparent 50%);
    }

    .pt-checkout .afterpay-payments .instalment-icon.threequarter-circle {
        /*background-image: linear-gradient(180deg, transparent 50%, #99d2f2 50%), linear-gradient(90deg, white 50%, transparent 50%);*/
        background-image: linear-gradient(180deg, transparent 50%, #000 50%), linear-gradient(90deg, white 50%, transparent 50%);
    }

.sliderLink {
    height: 100%;
    display: block;
    position: absolute;
    width: 100%;
    z-index: 9;
}

#sizeChart .editor table {
    max-width: 100% !important;
}

.rrtItem a {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

#sharing-table > tbody > tr > td {
    padding-right: 10px;
}

.two-box-slider-mobile .item:first-child {
    margin-bottom:10px;
}

#sizeChart table tr.highlightRow td {
    background-color: #ddd;
}

@media print {
    #livechat-full, #livechat-compact-container, #livechat-eye-catcher {
        display: none !important;
    }
}

.ViewOlderPosts {
    font-weight: bold;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #000;
    padding: 15px 15px;
    border: 1px solid #CCCCCC;
    display: block;
    text-align: center;
}

.promo-top p:last-of-type {
    margin-bottom:0px;
}

.fancybox-slide--iframe .fancybox-content {
    width: 95% !important;
    max-width: 95% !important;
    height: 95% !important;
    max-height: 95% !important;
}

.fancybox-slide--iframe .fancybox-close-small {
    top: -21px;
    right: -5px;
}

    .fancybox-slide--iframe .fancybox-close-small:after {
        background: transparent;
        font-size: 35px;
        color: #FFF;
    }

    .fancybox-slide--iframe .fancybox-close-small:hover:after {
        color: #fff;
    }

@media screen and (min-width: 992px) {
    .fancybox-slide--iframe .fancybox-content {
        width: 880px !important;
        height: 600px !important;
    }

    .fancybox-slide--iframe .fancybox-close-small {
        top: -21px;
        right: -21px;
    }

}

.four-box-slider .item:before {
    content: "";
    position: absolute;
    top: 15px;

    bottom: 15px;

    left: 20px;
    right: 20px;
    background: url(../images/four-box-border.png) no-repeat center center / contain;
}

@media screen and (min-width: 544px) {
    .occassion-boxes .item {
        margin-bottom: 45px;
    }

    .four-box-slider .item {
        width: calc(100% / 4);
        padding: 0 10px;
    }

}

.brand-name a {
    font-family: "Javacom", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-size: 1.429rem;
    color: #999;
}

.promotion-code div.text-danger {
    color:red;
    margin-bottom:10px;
}

.checkout-page .placeOrderBtn {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 600;
    background-color: #19b486;
    width: 100%;
    color: #FFF;
    font-size: 1.286rem;
    text-transform: uppercase;
    border-color: #19b486;
    width: 100%;
    padding: 15px 0px;
    border-radius: 0px;
    opacity: 0.9;
}

.text-danger {
    color: red;
}

.valSummary {
    margin-top:10px;
}

.filter-list-category, .filter-list-subcategory {
    padding: 10px 0px;
}

@media screen and (min-width: 992px) {
    .filter-list-category, .filter-list-subcategory {
        padding: 6px 0px;
    }
}

.category-promo {
    color: #d85486;
    font-size: .929rem;
    min-height: 18px;
    margin-bottom: 5px;
}

.category-promo-product {
    color: #d85486;
    font-size: 1.2em;
    margin-bottom: 10px;
}

.slick-disabled {
    opacity: 0;
    pointer-events: none;
}

.carousel-cat .module-01 .shop-all {
    /*margin-top: -20px;*/
    margin-top: 15px;
}

.carousel-cat .module-01 .shop-all a {
    color: #999;
    text-transform: uppercase;
}

    @media (min-width: 992px) {
        .carousel-cat .module-01 .heading {
            /*float: left;*/
        }

        .carousel-cat .module-01 .shop-all {
            float: right;
            margin-top: -10px;
            width: 100px;
        }
    }

@media (max-width: 543px) {
    .hexa-slider .item img {
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .hexa:before {
        background: url('../images/hexa-border.png') no-repeat center center / 80% auto;
    }
}

.subscribeAreYou label {
    display: inline-block;
    padding-left: 5px;
    padding-top: 10px;
}

.subscribeAreYou input {
    margin-top: -3px;
}

.editor-content h2, .editor-content h3 {
    margin: 0 0 0.5em 0;
}

    .editor-content ul,
    .editor-content ol {
        list-style-type: none !important;
    }

.pickup-info a {
    color: #DC588B;
}

.custom-services a {
    text-decoration: none;
    color: #292526;
    transition: all .25s ease;
}

    .custom-services a:hover {
        text-decoration: none;
        color: #d85486;
    }

.custom-services ul li:before {
    content: unset;
}

.custom-services ul li {
    text-indent: initial;
}

.promo-code-apply {
    text-decoration: underline;
    /*color: #AAA;*/
    color: #d85486;
    font-weight: normal;
}

.promo-code-input {
    border-color: #d85486 !important;
}

    .promo-code-input::-webkit-input-placeholder {
        color: #d85486 !important;
    }

    .promo-code-input:-moz-placeholder {
        /* FF 4-18 */
        color: #d85486 !important;
        opacity: 1;
    }

    .promo-code-input::-moz-placeholder {
        /* FF 19+ */
        color: #d85486 !important;
        opacity: 1;
    }

    .promo-code-input:-ms-input-placeholder {
        /* IE 10+ */
        color: #d85486 !important;
    }

    .promo-code-input::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #d85486 !important;
    }

    .promo-code-input::placeholder {
        /* modern browser */
        color: #d85486 !important;
    }

* {
    scroll-margin-top: 80px;
}

@media (min-width: 992px) {
    * {
        scroll-margin-top: 130px;
    }
}

.ruFakeInput {
    width: auto !important;
}

.RadUpload {
    width: auto;
}

.ruInputs .ruError {
    padding: 5px 0px;
    margin: 10px 0px;
    border: 1px solid #ef0000;
    background: #f9e8e8;
}

.ruError .ruFileWrap {
    height: auto;
    overflow: visible !important;
    display: block;
}

.ruError .ruUploadProgress {
    display: block;
}

.ruError .ruUploadFailure {
    background-position: 2px 80%;
}

.ruError .ruErrorMessage {
    display: block;
    margin-left: 5px;
    color: #ef0000;
}

.ruUploadOnHold {
    background: none !important;
    padding-left: 0px !important;
}

.product-item .img-tmb .review-image {
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px;
    background: #fff url('../images/hexa-border-testimonials.png') no-repeat 0 0 / 100% 100%;
    width: 175px;
}